@charset "UTF-8";
@font-face {
  font-family: 'Blen';
  src: url('fonts/Blen-thin.eot'); /* IE9 Compat Modes */
  src: url('fonts/Blen-thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Blen-thin.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Blen-thin.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Blen-thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Blen-thin.svg#Blen') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Apercu-Bold';
  src: url('fonts/Apercu-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Apercu-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Apercu-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Apercu-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Apercu-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Apercu-Bold.svg#Apercu-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Apercu-Light';
  src: url('fonts/Apercu-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/Apercu-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Apercu-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Apercu-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Apercu-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Apercu-Light.svg#Apercu-Light') format('svg'); /* Legacy iOS */
}

img{
	border:0;
}

a, a:hover{
}

.linea-naranja{
	border-bottom: 1px solid rgb(230,65,28);
}

h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

.p20{
	padding:20px;
}

.jumbotron{
	background:rgb(49,49,51);
	margin-bottom:0;
}

.jumbotron h1{
	font-family:Blen,Fallback,sans-serif;
	font-size:60px;
	color:rgb(129,131,134);
}

.img{
	width:100%;
}

.texto{
	padding:100px 10px;
}

.logo-right{
	float:right;
	margin:60px;
}

.right{
	text-align: right;
}

.container-fluid{
	padding:0;
}

.center{
    text-align:center;
}

.logo-burger{
	width:100px;
	max-width:100px;
}

.logo-original{
	width:140px;
	max-width:140px;
}

.row.mb{
	margin-bottom:60px;
}

.fuente-bold{
	font-size:14px;
	font-family:Apercu-Bold,Fallback,sans-serif;
	color:rgb(129,131,134);
}

.fuente-light{
	font-size:14px;
	font-family:Apercu-Light,Fallback,sans-serif;
	color:rgb(129,131,134);
}
	
.f12{
	font-size:12px;
}

.mt{
	padding-top:10px;
}

@media (max-width: 767px) {
  .fuente-bold,.fuente-light {text-align: center;}
  .fuente-bold{padding: 20px;}
}